pella logo
Temperatur i Norrköping just nu:
Click for Norrköping, Sweden Forecast

Show sourcecode

The following files exists in this folder. Click to view.

public_html/style/

bla.css
debug.css
empty.css
forms.css
hiphop.css
menyprov.css
stylesheet.css
stylesheet_blue.css

debug.css

21 lines ASCII Windows (CRLF)
@import url("stylesheet.css"); /* Import all styles from this file */

/* add debug-information to some central elements
--------------------------------------------------------

*/
body {background: beige;}
header#above {background: blueviolet;} 
header#top {border:4px dashed aquamarine;}
#wrapper  {background: #ffffff;}
#content  {background: #ffff00;}
#footer  {background: #008800;}
nav.navmeny  {border: 4px solid #cc3333;}
footer#bottom {border:1px solid lightgreen;}
article {background:antiquewhite;}
figure {background:firebrick;}
footer.byline {background: moccasin;}
div#col-left {background:#fcc;}
div#col-main {background:#cfc;}
div#col-right {background:#aaf;}